Dist-upgrade did not work

I did a new install and tried to upgrade to V18 but couldn’t. I did the edit to /etc/apt/sources.list
deb http://download.osmc.tv/dev/gmc-18 gmc-18 main
but apt-get dist-upgrade said
rbp2-mediacenter-osmc is already the newest version (17.8-244).

I am trying to set up the amazon vod with DRM and need V18. but no plugins were installed yet.

Thanks a bunch …

sudo apt-get update
sudo apt-get dist-upgrade

You were on the latest, but gmc just release 245.

Never used Amazon VOD addon, but so i can’t tell if it uses inputstream helper to download libwidevine. Else you have to do it yourself

I am trying to upgrade to Version 18 from 17 as the instruction sed to
inputstream and drm onley work on V18

17.8 = v18

Quite.

v17.8 is @gmc’s versioning as we have agreed.
It allows me to run official test builds as v17.9 and finalise on v18.0

Sam